Bug 202843 - [PATCH] deskutils/recoll: Update to version 1.21.1
Summary: [PATCH] deskutils/recoll: Update to version 1.21.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-09-02 18:31 UTC by tkato432
Modified: 2015-09-30 08:07 UTC (History)
1 user (show)

See Also:


Attachments
deskutils_recoll.diff (7.53 KB, patch)
2015-09-02 18:31 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-09-02 18:31:36 UTC
Created attachment 160645 [details]
deskutils_recoll.diff
Comment 1 Guido Falsi freebsd_committer 2015-09-26 13:02:10 UTC
Committed, with minor changes. Thanks!
Comment 2 commit-hook freebsd_committer 2015-09-26 13:02:14 UTC
A commit references this bug:

Author: madpilot
Date: Sat Sep 26 13:01:53 UTC 2015
New revision: 397972
URL: https://svnweb.freebsd.org/changeset/ports/397972

Log:
  Update to 1.21.1

  PR:		202843
  Submitted by:	Ports Fury

Changes:
  head/deskutils/recoll/Makefile
  head/deskutils/recoll/distinfo
  head/deskutils/recoll/files/
  head/deskutils/recoll/pkg-plist
Comment 3 Dmitry Marakasov freebsd_committer 2015-09-29 11:46:16 UTC
This doesn't build. Please fix or rollback.
Comment 5 Guido Falsi freebsd_committer 2015-09-29 13:31:52 UTC
It did work in my tests here, I always test with poudriere.

I clearly made some mistake along the way. I'll fix this asap.

Thanks you for the heads up and sorry!
Comment 6 Guido Falsi freebsd_committer 2015-09-30 08:06:58 UTC
Build fix committed.
Comment 7 commit-hook freebsd_committer 2015-09-30 08:07:09 UTC
A commit references this bug:

Author: madpilot
Date: Wed Sep 30 08:06:36 UTC 2015
New revision: 398206
URL: https://svnweb.freebsd.org/changeset/ports/398206

Log:
  Fix build on 10.1

  PR:		202843
  Submitted by:	tkato432 at yahoo.com
  Reported by:	amdmi3 (thanks!)

Changes:
  head/deskutils/recoll/files/
  head/deskutils/recoll/files/patch-utils_fileudi.cpp